Page 1 of 1

ogre 1.9 for code blocks?

Posted: Fri Feb 07, 2014 1:37 pm
by Softstar
if it is possible to make ogre 1.9 for code blocks mingw?

Re: ogre 1.9 for code blocks?

Posted: Sun Feb 09, 2014 1:57 pm
by TheSHEEEP
I'm not entirely sure what you mean.

Ogre can be built from source and used with MinGW, yes.
Code::Blocks is just an IDE (that comes with its own outdated(!) version of MinGW - better use a new MinGW version), so you can use it with any compiler it supports.